<h2 class="text-center">Edit <%= resource_name.to_s.humanize %></h2>

<%= simple_form_for(resource, as: resource_name, url: registration_path(resource_name), html: { method: :put }, html: {class: "form-devise"} ) do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <%= f.input :email, required: true, autofocus: true, label: false, placeholder: "Email", class: "form-control" %>

    <%= f.input :name, required: true, autofocus: true, label: false, placeholder: "Name", class: "form-control" %>
    <%= f.input :last_name, required: true, autofocus: true, label: false, placeholder: "Last name", class: "form-control" %>
    <%= f.input :phone, required: true, autofocus: true, label: false, placeholder: "Phone (+420 ...)", class: "form-control" %>
  <%= f.input :im, required: true, autofocus: true, label: false, placeholder: "IM (jabber)", class: "form-control" %>
    <% if devise_mapping.confirmable? && resource.pending_reconfirmation? %>
      <p>Currently waiting confirmation for: <%= resource.unconfirmed_email %></p>
    <% end %>

    <%= f.input :password, autocomplete: "off", required: false, label: false, placeholder: "New Password", class: "form-control" %>
    <%= f.input :password_confirmation, required: false, label: false, placeholder: "New Password Confirmation", class: "form-control" %>
    <%= f.input :current_password, required: true, label: false, placeholder: "Current Password", class: "form-control" %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, "Update" %>
  </div>
<% end %>
<div class="form-devise">
<p>Unhappy? <%= link_to "Cancel my account", registration_path(resource_name), data: { confirm: "Are you sure?" }, method: :delete %></p>

<%= link_to "Back", :back %>
</div>